{
    "name": "#FediKirche",
    "description": "Accounts rund um #FediKirche – engagiert für die Stärkung der kirchlichen Community im Fediverse.",
    "authors": [
        "alex@libori.social"
    ],
    "accounts": [
        "comenius@reliverse.social",
        "kdsz_bayern@katholisch.social",
        "luki@kirche.social",
        "librechurch@kirche.social",
        "alex@libori.social",
        "joerglohrer@reliverse.social",
        "csett86@kirche.social",
        "Netzwerk_dig_Bildung@kirche.social",
        "ttarses@muenchen.social",
        "ebinger@bildung.social",
        "morgengebet@kirche.social",
        "onlinekirche@kirche.social"
    ]
}
